<!doctype html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">

<head>
	<meta charset="UTF-8">
	<meta name="viewport"
		content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
		integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

	<link rel="stylesheet" th:href="@{/css/style.css}" />

	<title>Admin</title>
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
</head>

<body class="banner">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
	<script src="/js/admin/policy.js"></script>
	<!-- Start navigation bar -->

	<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
		<div class="container-fluid">
			<a class="navbar-brand" href="#">
				<img th:src="@{/images/logo.png}" width="auto" height="40" class="d-inline-block align-top" alt="" />
			</a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
				aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>

			<div class="collapse navbar-collapse" id="navbarSupportedContent">
				<ul class="navbar-nav ml-auto text-uppercase">
					<li class="nav-item active"><a class="nav-link" th:href="@{/admin/companies/add}"
							href="#">all-company</a></li>
					<li class="nav-item active">
						<a class="nav-link" th:href="@{/admin}" href="#">admin-home</a>
					</li>
					<li class="nav-item active">
						<a class="nav-link" th:href="@{/logout}" href="#">logout</a>
					</li>

				</ul>

			</div>
		</div>
	</nav>

	<!-- Close navigation bar -->

	<!-- for fetch the policy field table start-->

	<div id="main" class="container-fluid">
		<div>
			<div class="col-sm-2">
				<a th:href="@{/admin/policies/add}" style="margin: 20px 0" class="btn btn-primary ">Add Policy</a>
			</div>
		</div>
		<div>
			<form id="getPolicy" name="getPolicy" method="post">
				<div class="col-sm-2">
					<input class="form-control me-2 mt-2" type="search" id="keyword" name="keyword" placeholder="Search"
						aria-label="Search">
				</div>
				<div class="col-sm-2">
					<button class="btn btn-outline-success btn-dark mr-2 mt-2" type="submit">Search</button>
				</div>
			</form>
		</div>

		<div id="responseDiv"></div>
		<table class="table" id="policy-table">
			<thead class="thead-dark">

				<tr>
					<th scope="col">SNO</th>
					<th scope="col">Policy Name</th>
					<th scope="col">Company</th>
					<th scope="col">Year</th>
					<th scope="col">Price</th>
					<th scope="col">Image</th>
					<th scope="col">Update</th>
					<th scope="col">Delete</th>
				</tr>
			</thead>

			<tbody>

			</tbody>
		</table>
	</div>


	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
		integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
		crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
		integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
		crossorigin="anonymous"></script>
</body>

</html>